﻿html { height: 100%; }
body { height: 100%; font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif; font-size: 11pt; color: rgb(91,148,150); }

.middleScreen { width: 90%; height: 100%; margin-left: auto; margin-right: auto; display: table; }
.middleScreen .banner { display: table-cell; vertical-align: middle; }
.middleScreen .banner img { width: 30%; }
.middleScreen .banner .keuze { width: 25%; margin-left: auto; margin-right: auto; }
.middleScreen .banner .login { width: 15%; margin-left: auto; margin-right: 35%; margin-top: 20px; padding: 10px; background-color: #E85512; color: white; }
.middleScreen .banner .login-info { width: 40%; margin-left: auto; margin-right: auto; }
.middleScreen .banner .login-info { font-size: 14pt; }
.middleScreen .banner .login-info img { width: 100%; }
.middleScreen .banner a:hover { text-decoration: none; }
.middleScreen .btn { background-color: rgba(4,83,124,0.6); border: none; }

.language { background-color: rgba(4,83,124,0.6); color: white; }
.language:hover { color: white; }
.language:focus, .language:active, .language.active { background-color: #006c8f !important; }
.multiselect-selected-text { color: white; }

.btn-primary { background-color: rgba(4,83,124,0.6) !important; border-color: rgba(4,83,124,0.6) !important; color: white; }
.btn-primary:hover { background-color: #006c8f !important; }
@media (min-width:1200px) {
    .container {
        max-width:1240px;
    }
}